/* ==========================================================================
*
* Custom CSS Stylesheet. This is where you should add your own styles!
*
** ========================================================================== */

/* Simple style overrides or custom adds */

.some-css-selector { font-size:13px; }
.logo-container { float:left; }
/* override: response.css, line 1833 */
.site-header .logo-container .site-logo { float:left; width:75%; clear:both }

.siteheader-container { background:rgba(255,0,0,0.5); }
#footer { background:#c10100; color:#fff; }
#footer .bottom { color:#fff; }

/* Form-Elements */
.form_response { overflow: hidden; display: none; padding-left: 15px; padding-right: 15px; width:100% }

/* Colors */
.red { color: #ff0000; }
.darkred { color: #8b0000; }


/* ==========================================================================
** Responsive styles custom rules
* These rules are ready to be used for either overrides
* or just your own custom rules.
========================================================================== */

/** Higher screens+ **/
@media only screen and (min-width : 1921px){

}


/** Desktop+ **/
@media (min-width: 1200px) {

}


/** Laptop **/
@media (max-width: 1200px) {

}


/** Laptop+ **/
@media (min-width: 991px) {

}


/** Laptop **/
@media (min-width: 992px) and (max-width: 1199px) {

}


/** Large Tablets **/
@media (max-width: 992px) {

}


/** Tablets (landscape mode)  **/
@media (min-width: 768px) and (max-width: 991px) {

}


/** Tablets+  **/
@media (min-width: 768px) {

}


/** Tablets (portrait mode)  **/
@media (min-width : 481px) and (max-width : 768px) {

}


/** Smartphone landscape mode / Mini Tablet **/
@media (max-width: 767px) {

}


/** Smartphone landscape mode / Mini Tablet **/
@media (max-width: 600px) {

}


/** Smartphone portrait mode **/
@media (max-width: 480px) {
	.ctabutton { display: none;}
	.buybtn-panel { display: none;}
}


/** Normal phone portrait mode+ **/
@media (min-width: 320px) {
	
}